## rust-nested 0.1.1

=== debian/changelog ===
rust-nested (0.1.1-1) unstable; urgency=medium

  * Package nested 0.1.1 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Feb 2026 19:03:40 +0000
