=== debian/control ===
Source: rust-nested
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nested]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nested
Homepage: https://github.com/tafia/nested
X-Cargo-Crate: nested
X-Cargo-Crate-Version: 0.1.1

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-nested-dev is very long, consider overriding

Package: librust-nested-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-nested+default-dev (= ${binary:Version}),
 librust-nested-0-dev (= ${binary:Version}),
 librust-nested-0+default-dev (= ${binary:Version}),
 librust-nested-0.1-dev (= ${binary:Version}),
 librust-nested-0.1+default-dev (= ${binary:Version}),
 librust-nested-0.1.1-dev (= ${binary:Version}),
 librust-nested-0.1.1+default-dev (= ${binary:Version})
Description: Memory efficient container for nested collections (like `Vec<String>` or `Vec<Vec<T>>`) - Rust source code
 Source code for Debianized Rust crate "nested"
