=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nested 0.1.1 --all-targets --all-features
Features: test-name=rust-nested:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
